@media not print { 
.outer { background: #ffffff url("images/blue10a.jpg") repeat-x scroll center top; }
.inner { margin:0px auto; padding: 1%; max-width: 944px; background: #f0f0f0 no-repeat center top; } }
body { margin:0px; padding:0px; color: black; font-size: 100%; font-family: verdana, helvetica, arial, sans-serif; }
.head-b { width: 100% ;  background: #f0f0f0 url("images/bluey4_10.png") repeat-x center top; }
.h-name { font-size: 1.8em; color: #800000; letter-spacing: 2px; }
.h-sub { font-size: 0.875em; }
.f-right45 { float: right; width: 45%; padding-left: 2%; }
.f-right45 img { max-width: 100%; }
img { max-width: 100%; }
.f-left45 { float: left; width: 45%; padding-left: 1%; padding-right: 1%; }
.f-left { float: left; padding-left: 1%; padding-right: 1%; }

.f-left50 { float: left; width: 48%; padding-right: 1.5%; text-align: center; }
.f-left50 img { max-width: 100%; }
.f-right50 { float: right; width: 48%; padding-left: 1.5%; text-align: center; }
.f-right50 img { max-width: 100%; }
.center img { max-width: 100%; }
.l-photo img { max-width: 100%; }
.f-clear { clear: both; }
.p-pair { text-align: center; }
.p-pair img { max-width: 100%; }

html { font-size: 100%; }
th, td, dt, dd, li, p, a { font-size: 16px; font-size: 1rem; text-align: left; }
.topnav, .botnav { text-align: center; line-height: 2; }
li { line-height: 1.75; }
h1 { font-size: 1.5em; text-align: center; font-weight: bold; }
h2, h3, h4, h5, dt { text-align: left; font-weight: bold; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.25em; }
h4 { font-size: 1em; }
h5 { font-size: 0.875em; }
tt { font-size: 0.875em; text-align: left; font-family: courier, teletype, monospace; }
a:link { color: #0000ff; text-decoration: underline; }
a:visited { color: #990099; text-decoration: underline; }
a:hover, a:active { color: #ff0000; text-decoration: underline; }
.block { font-size: 0.875em; }
.block90 { font-size: 0.875em; }
.block100 { font-size: 1em; }
.red { color: #ff0000; }
.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }
.ninety { font-size: 0.875em; }
.footer, .published { text-align: center; font-size: 0.875em; }
table.center { margin: 0px auto; }
@media print { 
.outer { background-color: #ffffff; } 
.inner { padding:4px 8px 4px 8px; max-width: 944px; background-color:#ffffff; } }